{
	"format_version": "1.10.0",
	"particle_effect": {
		"description": {
			"identifier": "mythicus_im:hdc.player_sort",
			"basic_render_parameters": {
				"material": "particles_alpha",
				"texture": "textures/mythicus/hdc/particle/sort"
			}
		},
		"components": {
			"minecraft:emitter_rate_instant": {
				"num_particles": 15
			},
			"minecraft:emitter_lifetime_looping": {
				"active_time": 1
			},
			"minecraft:emitter_shape_box": {
				"offset": [0, 1, 0],
				"half_dimensions": [0.5, 1, 0.5],
				"direction": "outwards"
			},
			"minecraft:particle_lifetime_expression": {
				"max_lifetime": 1
			},
			"minecraft:particle_initial_speed": "math.random(1, 3)",
			"minecraft:particle_motion_dynamic": {
				"linear_drag_coefficient": 4
			},
			"minecraft:particle_appearance_billboard": {
				"size": ["0.2 * v.particle_random_1", "0.2 * v.particle_random_1"],
				"facing_camera_mode": "rotate_xyz",
				"uv": {
					"texture_width": 16,
					"texture_height": 16,
					"uv": [0, 0],
					"uv_size": [16, 16]
				}
			}
		}
	}
}